<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="9" start.y="30" goal.x="36" goal.y="24" size="0.89"/>
        <agent id="1" start.x="58" start.y="7" goal.x="18" goal.y="11" size="1.22"/>
        <agent id="2" start.x="38" start.y="3" goal.x="42" goal.y="14" size="0.95"/>
        <agent id="3" start.x="16" start.y="6" goal.x="29" goal.y="3" size="1.51"/>
        <agent id="4" start.x="15" start.y="13" goal.x="58" goal.y="19" size="1.24"/>
    </agents>
</root>
